.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401515,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401519,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-47.959860px;}
._c{margin-left:-7.585577px;}
._2{width:1.024002px;}
._0{width:14.655989px;}
._5{width:15.897728px;}
._3{width:35.129862px;}
._b{width:38.035779px;}
._15{width:56.035885px;}
._17{width:100.064182px;}
._d{width:148.088076px;}
._16{width:150.032242px;}
._18{width:156.080076px;}
._8{width:198.128153px;}
._11{width:200.072355px;}
._10{width:208.064346px;}
._1b{width:212.117224px;}
._f{width:216.092299px;}
._1f{width:218.129236px;}
._19{width:230.132103px;}
._14{width:238.124074px;}
._1c{width:240.089261px;}
._6{width:242.156484px;}
._21{width:246.137456px;}
._12{width:254.108443px;}
._1e{width:260.105292px;}
._e{width:264.080220px;}
._13{width:266.096417px;}
._1d{width:272.129228px;}
._a{width:274.124398px;}
._20{width:280.121579px;}
._7{width:316.136483px;}
._1a{width:350.141740px;}
._9{width:386.154772px;}
._4{width:1278.599437px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.080032px;}
.fs5{font-size:24.000048px;}
.fs1{font-size:31.920064px;}
.fs0{font-size:36.000072px;}
.fs3{font-size:61.920124px;}
.fs2{font-size:96.000192px;}
.y11{bottom:5.115129px;}
.y10{bottom:5.500367px;}
.y0{bottom:28.117647px;}
.y42{bottom:33.388407px;}
.y41{bottom:44.378412px;}
.y40{bottom:56.236049px;}
.y3f{bottom:67.322458px;}
.y3e{bottom:78.408867px;}
.y3d{bottom:89.495275px;}
.y3c{bottom:100.581684px;}
.y3a{bottom:118.897479px;}
.y9f{bottom:371.378625px;}
.y9e{bottom:390.370125px;}
.y75{bottom:398.950042px;}
.y9d{bottom:407.047940px;}
.y74{bottom:415.627856px;}
.y9c{bottom:423.725755px;}
.y73{bottom:432.305671px;}
.y9b{bottom:440.307166px;}
.y72{bottom:448.983486px;}
.y9a{bottom:456.984981px;}
.y71{bottom:469.421040px;}
.y99{bottom:473.566393px;}
.y70{bottom:486.195258px;}
.y98{bottom:490.244207px;}
.y6f{bottom:502.776669px;}
.y97{bottom:506.825619px;}
.y6e{bottom:519.454484px;}
.y96{bottom:523.503434px;}
.y6d{bottom:536.035896px;}
.y95{bottom:540.084845px;}
.y6c{bottom:552.713710px;}
.y94{bottom:556.762660px;}
.y2c{bottom:559.076345px;}
.y6b{bottom:569.295122px;}
.y93{bottom:573.440475px;}
.y2b{bottom:575.754160px;}
.y39{bottom:581.731180px;}
.y6a{bottom:585.972937px;}
.y2a{bottom:592.335571px;}
.y92{bottom:593.878028px;}
.y38{bottom:598.408995px;}
.y69{bottom:602.554348px;}
.y29{bottom:609.013386px;}
.y91{bottom:610.652247px;}
.y37{bottom:614.990406px;}
.y68{bottom:619.232163px;}
.y28{bottom:625.594797px;}
.y90{bottom:627.233658px;}
.y36{bottom:631.668221px;}
.y67{bottom:635.813574px;}
.y8f{bottom:643.911473px;}
.y27{bottom:645.550333px;}
.y35{bottom:648.249633px;}
.y66{bottom:652.587793px;}
.y8e{bottom:660.492884px;}
.y26{bottom:666.951922px;}
.y34{bottom:668.205168px;}
.y65{bottom:673.025346px;}
.y8d{bottom:677.170699px;}
.y25{bottom:683.533333px;}
.y33{bottom:689.510354px;}
.y64{bottom:689.703161px;}
.y8c{bottom:693.752110px;}
.y24{bottom:700.114745px;}
.y32{bottom:706.188169px;}
.y63{bottom:706.380976px;}
.y8b{bottom:710.429925px;}
.y23{bottom:716.792560px;}
.y31{bottom:722.769580px;}
.y62{bottom:723.058791px;}
.y8a{bottom:727.011336px;}
.y22{bottom:733.373971px;}
.y30{bottom:739.447395px;}
.y61{bottom:743.592748px;}
.y89{bottom:743.785555px;}
.y21{bottom:750.051786px;}
.y2f{bottom:756.028806px;}
.y60{bottom:760.270563px;}
.y88{bottom:764.223108px;}
.y20{bottom:766.633197px;}
.y2e{bottom:775.984342px;}
.y5f{bottom:777.044781px;}
.y87{bottom:780.900923px;}
.y1f{bottom:786.588733px;}
.y2d{bottom:795.650667px;}
.y5e{bottom:797.482334px;}
.y86{bottom:797.578738px;}
.y1e{bottom:809.629182px;}
.y5d{bottom:814.160149px;}
.y85{bottom:814.256553px;}
.y5c{bottom:830.837964px;}
.y1d{bottom:831.127175px;}
.y84{bottom:834.694106px;}
.y5b{bottom:847.419376px;}
.y1c{bottom:847.708586px;}
.y83{bottom:851.468325px;}
.y5a{bottom:864.193594px;}
.y1b{bottom:864.386401px;}
.y82{bottom:868.146140px;}
.y1a{bottom:880.967812px;}
.y59{bottom:884.631147px;}
.y81{bottom:888.583693px;}
.y58{bottom:901.405366px;}
.y19{bottom:902.465805px;}
.y80{bottom:905.357912px;}
.y57{bottom:921.842919px;}
.y7f{bottom:921.939323px;}
.y56{bottom:938.617138px;}
.y16{bottom:952.692057px;}
.y18{bottom:954.234514px;}
.y17{bottom:954.330917px;}
.y55{bottom:955.198549px;}
.y54{bottom:971.876364px;}
.y13{bottom:974.672067px;}
.y15{bottom:976.889349px;}
.y14{bottom:976.985752px;}
.y53{bottom:988.457775px;}
.yd{bottom:999.544184px;}
.y52{bottom:1005.135590px;}
.y12{bottom:1019.017702px;}
.y51{bottom:1021.717001px;}
.yb{bottom:1022.199019px;}
.yc{bottom:1022.295423px;}
.y50{bottom:1038.394816px;}
.y7e{bottom:1038.491220px;}
.y9{bottom:1044.853854px;}
.ya{bottom:1044.950258px;}
.y4f{bottom:1054.976228px;}
.y7d{bottom:1058.928773px;}
.ye{bottom:1063.556144px;}
.y7{bottom:1067.508690px;}
.y8{bottom:1067.605093px;}
.y4e{bottom:1071.654042px;}
.yf{bottom:1075.697627px;}
.y7c{bottom:1075.702992px;}
.y4d{bottom:1088.331857px;}
.y6{bottom:1090.452736px;}
.y5{bottom:1090.549139px;}
.y7b{bottom:1096.236949px;}
.y4c{bottom:1108.865814px;}
.y7a{bottom:1112.914764px;}
.y4a{bottom:1129.496175px;}
.y79{bottom:1129.592579px;}
.y4b{bottom:1136.726442px;}
.y49{bottom:1146.173990px;}
.y78{bottom:1162.851805px;}
.y48{bottom:1162.948208px;}
.y77{bottom:1179.433216px;}
.y47{bottom:1179.529620px;}
.y76{bottom:1196.111031px;}
.y46{bottom:1196.207434px;}
.y45{bottom:1212.692442px;}
.y44{bottom:1229.370257px;}
.y43{bottom:1246.048072px;}
.y2{bottom:1248.361757px;}
.y4{bottom:1249.904214px;}
.y3{bottom:1250.000618px;}
.y1{bottom:1293.864235px;}
.y3b{bottom:1294.442656px;}
.ha{height:15.324271px;}
.hd{height:22.872046px;}
.he{height:24.240048px;}
.h6{height:26.607328px;}
.h4{height:30.419821px;}
.h3{height:31.249742px;}
.hc{height:32.239264px;}
.h2{height:34.308069px;}
.h9{height:35.244070px;}
.h7{height:41.965396px;}
.h8{height:91.488183px;}
.h5{height:93.984188px;}
.hb{height:1143.183193px;}
.h1{height:1288.591597px;}
.h0{height:1352.860504px;}
.w2{width:19.762689px;}
.w3{width:825.855462px;}
.w1{width:919.848739px;}
.w0{width:956.000000px;}
.x7{left:0.386073px;}
.x0{left:36.151261px;}
.xd{left:65.875630px;}
.x1{left:68.349799px;}
.xe{left:72.784362px;}
.xa{left:97.272540px;}
.x6{left:229.536403px;}
.x12{left:232.236162px;}
.x13{left:237.634761px;}
.x8{left:249.299591px;}
.xf{left:500.720164px;}
.xb{left:506.697081px;}
.x10{left:509.782104px;}
.xc{left:535.618698px;}
.x2{left:632.985737px;}
.x9{left:666.919788px;}
.x5{left:671.932837px;}
.x11{left:701.239144px;}
.x3{left:710.879842px;}
.x4{left:719.748959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-39.799326pt;}
._c{margin-left:-6.294865pt;}
._2{width:0.849765pt;}
._0{width:12.162223pt;}
._5{width:13.192675pt;}
._3{width:29.152396pt;}
._b{width:31.563861pt;}
._15{width:46.501188pt;}
._17{width:83.037920pt;}
._d{width:122.890383pt;}
._16{width:124.503744pt;}
._18{width:129.522518pt;}
._8{width:164.415971pt;}
._11{width:166.029360pt;}
._10{width:172.661487pt;}
._1b{width:176.024754pt;}
._f{width:179.323456pt;}
._1f{width:181.013801pt;}
._19{width:190.974340pt;}
._14{width:197.606449pt;}
._1c{width:199.237253pt;}
._6{width:200.952731pt;}
._21{width:204.256327pt;}
._12{width:210.871023pt;}
._1e{width:215.847488pt;}
._e{width:219.146068pt;}
._13{width:220.819202pt;}
._1d{width:225.825510pt;}
._a{width:227.481195pt;}
._20{width:232.457935pt;}
._7{width:262.344780pt;}
._1a{width:290.563927pt;}
._9{width:320.449218pt;}
._4{width:1061.041374pt;}
.fs4{font-size:13.343960pt;}
.fs5{font-size:19.916358pt;}
.fs1{font-size:26.488756pt;}
.fs0{font-size:29.874537pt;}
.fs3{font-size:51.384203pt;}
.fs2{font-size:79.665431pt;}
.y11{bottom:4.244772pt;}
.y10{bottom:4.564461pt;}
.y0{bottom:23.333333pt;}
.y42{bottom:27.707255pt;}
.y41{bottom:36.827274pt;}
.y40{bottom:46.667293pt;}
.y3f{bottom:55.867312pt;}
.y3e{bottom:65.067330pt;}
.y3d{bottom:74.267349pt;}
.y3c{bottom:83.467367pt;}
.y3a{bottom:98.666667pt;}
.y9f{bottom:308.187283pt;}
.y9e{bottom:323.947315pt;}
.y75{bottom:331.067329pt;}
.y9d{bottom:337.787342pt;}
.y74{bottom:344.907356pt;}
.y9c{bottom:351.627370pt;}
.y73{bottom:358.747384pt;}
.y9b{bottom:365.387397pt;}
.y72{bottom:372.587412pt;}
.y9a{bottom:379.227425pt;}
.y71{bottom:389.547446pt;}
.y99{bottom:392.987453pt;}
.y70{bottom:403.467474pt;}
.y98{bottom:406.827480pt;}
.y6f{bottom:417.227501pt;}
.y97{bottom:420.587508pt;}
.y6e{bottom:431.067529pt;}
.y96{bottom:434.427536pt;}
.y6d{bottom:444.827556pt;}
.y95{bottom:448.187563pt;}
.y6c{bottom:458.667584pt;}
.y94{bottom:462.027591pt;}
.y2c{bottom:463.947595pt;}
.y6b{bottom:472.427612pt;}
.y93{bottom:475.867618pt;}
.y2b{bottom:477.787622pt;}
.y39{bottom:482.747632pt;}
.y6a{bottom:486.267639pt;}
.y2a{bottom:491.547650pt;}
.y92{bottom:492.827652pt;}
.y38{bottom:496.587660pt;}
.y69{bottom:500.027667pt;}
.y29{bottom:505.387677pt;}
.y91{bottom:506.747680pt;}
.y37{bottom:510.347687pt;}
.y68{bottom:513.867694pt;}
.y28{bottom:519.147705pt;}
.y90{bottom:520.507708pt;}
.y36{bottom:524.187715pt;}
.y67{bottom:527.627722pt;}
.y8f{bottom:534.347735pt;}
.y27{bottom:535.707738pt;}
.y35{bottom:537.947743pt;}
.y66{bottom:541.547750pt;}
.y8e{bottom:548.107763pt;}
.y26{bottom:553.467774pt;}
.y34{bottom:554.507776pt;}
.y65{bottom:558.507784pt;}
.y8d{bottom:561.947791pt;}
.y25{bottom:567.227801pt;}
.y33{bottom:572.187811pt;}
.y64{bottom:572.347811pt;}
.y8c{bottom:575.707818pt;}
.y24{bottom:580.987829pt;}
.y32{bottom:586.027839pt;}
.y63{bottom:586.187839pt;}
.y8b{bottom:589.547846pt;}
.y23{bottom:594.827856pt;}
.y31{bottom:599.787866pt;}
.y62{bottom:600.027867pt;}
.y8a{bottom:603.307873pt;}
.y22{bottom:608.587884pt;}
.y30{bottom:613.627894pt;}
.y61{bottom:617.067901pt;}
.y89{bottom:617.227901pt;}
.y21{bottom:622.427912pt;}
.y2f{bottom:627.387921pt;}
.y60{bottom:630.907928pt;}
.y88{bottom:634.187935pt;}
.y20{bottom:636.187939pt;}
.y2e{bottom:643.947955pt;}
.y5f{bottom:644.827956pt;}
.y87{bottom:648.027963pt;}
.y1f{bottom:652.747972pt;}
.y2d{bottom:660.267987pt;}
.y5e{bottom:661.787990pt;}
.y86{bottom:661.867990pt;}
.y1e{bottom:671.868010pt;}
.y5d{bottom:675.628018pt;}
.y85{bottom:675.708018pt;}
.y5c{bottom:689.468046pt;}
.y1d{bottom:689.708046pt;}
.y84{bottom:692.668052pt;}
.y5b{bottom:703.228073pt;}
.y1c{bottom:703.468074pt;}
.y83{bottom:706.588080pt;}
.y5a{bottom:717.148101pt;}
.y1b{bottom:717.308101pt;}
.y82{bottom:720.428108pt;}
.y1a{bottom:731.068129pt;}
.y59{bottom:734.108135pt;}
.y81{bottom:737.388141pt;}
.y58{bottom:748.028163pt;}
.y19{bottom:748.908164pt;}
.y80{bottom:751.308169pt;}
.y57{bottom:764.988197pt;}
.y7f{bottom:765.068197pt;}
.y56{bottom:778.908224pt;}
.y16{bottom:790.588248pt;}
.y18{bottom:791.868250pt;}
.y17{bottom:791.948251pt;}
.y55{bottom:792.668252pt;}
.y54{bottom:806.508280pt;}
.y13{bottom:808.828284pt;}
.y15{bottom:810.668288pt;}
.y14{bottom:810.748288pt;}
.y53{bottom:820.268307pt;}
.yd{bottom:829.468326pt;}
.y52{bottom:834.108335pt;}
.y12{bottom:845.628358pt;}
.y51{bottom:847.868362pt;}
.yb{bottom:848.268363pt;}
.yc{bottom:848.348363pt;}
.y50{bottom:861.708390pt;}
.y7e{bottom:861.788390pt;}
.y9{bottom:867.068401pt;}
.ya{bottom:867.148401pt;}
.y4f{bottom:875.468418pt;}
.y7d{bottom:878.748424pt;}
.ye{bottom:882.588432pt;}
.y7{bottom:885.868438pt;}
.y8{bottom:885.948439pt;}
.y4e{bottom:889.308445pt;}
.yf{bottom:892.664000pt;}
.y7c{bottom:892.668452pt;}
.y4d{bottom:903.148473pt;}
.y6{bottom:904.908476pt;}
.y5{bottom:904.988477pt;}
.y7b{bottom:909.708486pt;}
.y4c{bottom:920.188507pt;}
.y7a{bottom:923.548514pt;}
.y4a{bottom:937.308541pt;}
.y79{bottom:937.388541pt;}
.y4b{bottom:943.308553pt;}
.y49{bottom:951.148569pt;}
.y78{bottom:964.988597pt;}
.y48{bottom:965.068597pt;}
.y77{bottom:978.748624pt;}
.y47{bottom:978.828624pt;}
.y76{bottom:992.588652pt;}
.y46{bottom:992.668652pt;}
.y45{bottom:1006.348679pt;}
.y44{bottom:1020.188707pt;}
.y43{bottom:1034.028735pt;}
.y2{bottom:1035.948739pt;}
.y4{bottom:1037.228741pt;}
.y3{bottom:1037.308741pt;}
.y1{bottom:1073.708814pt;}
.y3b{bottom:1074.188815pt;}
.ha{height:12.716794pt;}
.hd{height:18.980289pt;}
.he{height:20.115521pt;}
.h6{height:22.080000pt;}
.h4{height:25.243784pt;}
.h3{height:25.932492pt;}
.hc{height:26.753643pt;}
.h2{height:28.470434pt;}
.h9{height:29.247171pt;}
.h7{height:34.824841pt;}
.h8{height:75.921156pt;}
.h5{height:77.992457pt;}
.hb{height:948.666667pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:16.400000pt;}
.w3{width:685.333333pt;}
.w1{width:763.333333pt;}
.w0{width:793.333333pt;}
.x7{left:0.320382pt;}
.x0{left:30.000000pt;}
.xd{left:54.666667pt;}
.x1{left:56.719847pt;}
.xe{left:60.399854pt;}
.xa{left:80.721285pt;}
.x6{left:190.480000pt;}
.x12{left:192.720385pt;}
.x13{left:197.200394pt;}
.x8{left:206.880414pt;}
.xf{left:415.520917pt;}
.xb{left:420.480841pt;}
.x10{left:423.040937pt;}
.xc{left:444.481346pt;}
.x2{left:525.281051pt;}
.x9{left:553.441107pt;}
.x5{left:557.601169pt;}
.x11{left:581.920907pt;}
.x3{left:589.921208pt;}
.x4{left:597.281214pt;}
}
